/*additional.css this is a cache refresh change file size to update current file */ 
#marketplacebtns{
	width:298px;
	background:#f5f5f5;
	border:1px solid #e4e2e2;
	padding:0;
	margin-bottom:10px!important;	
}
#fb_holder
{
text-align:center;
	width:300px;
	min-height: 285px;	
	overflow:hidden; 
	color:#999;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
 }
#marketplacebtns ul{
	padding:0px;
	margin:0px;
	margin-left:8px!important;
}
#marketplacebtns ul li{
	list-style:none;
	padding:0 0 0px 0;
	height:52px;
	clear:both;
	margin-bottom:5px!important;
}
#marketplacebtns ul li div{
	float:left;
}

#marketplacebtns ul li div img{

}
#sidebarTabsArticle{
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
}
#sidebarTabs_titleArticle{
	width:100%;
	overflow:hidden;
	background:url(default/bgr_sidebarTabs_title.gif) repeat-x bottom;
}
#sidebarTabs_titleArticle li{
	float:left;
	font-size:12px;
	color:#000;
	text-transform:uppercase;
	padding:0 2px 0 0;
}
#sidebarTabs_titleArticle li.last{
	padding:0;
}
#sidebarTabs_titleArticle li a{
	float:left;
	color:#fff;
	background:url(http://www.inquirer.net/videos/images/template/accordion_bg.png) repeat-x #9e9e9e;
	height:24px;
	padding:8px 10px 0 10px;
font-family:Arial;
font-size:11px;
}
#sidebarTabs_titleArticle li.last a{
	width:75px;
	white-space:nowrap;

}
#sidebarTabs_titleArticle li a.selected{
	color:#3268ca;
	background:#f5f5f5;
	height:24px;
	padding:7px 10px 0 9px;
	border:1px solid #bcbcbc;
	border-bottom:0;
	text-decoration:none;
font-family:Arial;
font-weight:bold;
}

#sidebarTabs_bodyArticle{
	width:274px;
	border:1px solid #bcbcbc;
	border-top:0;
	padding:3px 12px 6px 12px;
}
#sidebarTabs_bodyArticle ol{
	color:#999999;
	margin:0 0 0 20px;
}
#sidebarTabs_bodyArticle ol li{
	list-style:decimal;
	font-size:12px;
	line-height:1.5em;
	padding:2px 0 2px 0;
}
#sidebarTabs_bodyArticle ol li a{
	color:#333333;
}
#sidebarTabs_bodyArticle ol li a:hover{
	color:#333333;
	text-decoration:underline;
}

.headlineTime{
font-family:arial;
font-size:11px;
color:#888;
}
#latestStoriesTitle{
display:block;
width:90px;
float:left;
background:#014e9d;
padding:5px;
color:#fff;
font-weight:bold;
}
#inquirersearchBot{
	float:right;
	width:300px;
	height:20px;
	border:1px solid #a6a5a5;
	background:#fff;
	margin:0px 0 0 0;
}
#NewsTicker{
height:25px;
width:560px;
background:#e5e5e5;
float:left;
}
#searchLeftCont{
width:670px;
}
#NewsTicker a{
padding:5px 5px 0px 10px;
color:#333;
}
#NewsTicker a:hover{
text-decoration:underline;
}
#search{
	float:right;
	border:0px solid #a6a5a5;
	background:#fff;
	margin:0px 0 0 0;
}

#search form, #search fieldset{
	float:left;
}
#search fieldset{
	padding:2px 0 0 4px;
}
#s {
	float:left;
	background:#fff;
	border:0;
	padding:0 0 0 1px;
	color:#bcbcbc;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:164px;
}
#searchsubmit {
	float:left;
	margin:2px 0 0 0;
}

#searchsubmit {
	float:left;
	margin:2px 0 0 0;
}
#inquirer_searchBot{ 
width:310px; 
}


#facebookLikeFrame{
width:100px;
float:left;
position:relative;
top:38px;
}
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:384px;
width:408px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:13px;
}
#popupContact h1{
text-align:left;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
/* lotto */
#lottodiv a{
width:24px;
height:22px;
background:url('styles/default/custom/lottoball.gif') no-repeat;
display:block;
float:left;
font-weight:bold;
padding:7px 0 0 4px;	
}
#lottodiv span {
	clear: both;
	float: left;
	font-size-adjust: 10px;
	font-family: Arial;
	width: 250px;
}
#time_posted
{
font-size: 10px; padding: 2px; margin-left: 5px; font-style: italic;
}
#chan_rss
{
float: right;
padding:1px;
font-size: 10px;
font-family: Arial;
}
#chan_rss img
{
width: 14px;
height: 14px;
border: none;
padding: 0px;
margin: 0px;
}
#viewall_ptn
{
display: block;
float: right;
clear: both;
padding-top:2px;
}
#viewall_ptn a{
font-size:11px;
font-weight:bold;
color:#777;
}
#viewall_ptn a:hover{
color:#448bcd;
}

#breakerAd{
margin:0 0 10px 0;
}

/*SIDEBARCHANNEL Article level ACCORDION*/
#accordion{
margin:10px 0;
}
#accordion ul{
overflow:hidden;
height:215px;
}
#accordion div li{
margin:2px 0;
list-style:square;
color:#aaa;
}
#accordion li a{
font-family:Arial;
line-height:19px;
}
#accordion li a:hover{
color:#2874db;
}
#accordion h3{
background: url(http://www.inquirer.net/videos/images/template/accordion_bg.png) repeat-x #9e9e9e;
height:19px;
padding:0 0 10px 0;
}
#accordion h3 a{
color:#fff;
line_height:12px;
font-size:12px;
}
#sharefeature{
width:630px;
float:right;
}
#sharefeature span{
float:left;
}
.google_plus_one{
width:69px;
margin:0;
display:block;
float:left;
}
.weather-wrapper {
height:197px;
clear:both;
border:solid 1px #ADC0CF;
background:url('http://www.inquirer.net/wp-content/plugins/interconnect-it-weather-widget/images/piolo.png') 7px 110px no-repeat #eee;
}
#sunlife_ads{
float:right;
width: 174px; 
height: 65px;
background:url('http://www.inquirer.net/wp-content/themes/Homepage/images/sunlifecaption2.gif') no-repeat #eee; 
margin-top:25px;
cursor:pointer;
}
.weather-forecast
{
display: none;
}
